.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.096192px;}
.ls1a{letter-spacing:-0.082800px;}
.ls10{letter-spacing:-0.064800px;}
.ls1c{letter-spacing:-0.054000px;}
.lsf{letter-spacing:-0.046800px;}
.ls19{letter-spacing:-0.043200px;}
.ls12{letter-spacing:-0.039600px;}
.ls17{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.033600px;}
.ls1e{letter-spacing:-0.032400px;}
.ls15{letter-spacing:-0.021600px;}
.ls21{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.007992px;}
.ls14{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.010800px;}
.ls22{letter-spacing:0.017568px;}
.lse{letter-spacing:0.019200px;}
.ls16{letter-spacing:0.025200px;}
.ls8{letter-spacing:0.026352px;}
.ls18{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.030744px;}
.ls3{letter-spacing:0.035136px;}
.ls1d{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.039528px;}
.ls11{letter-spacing:0.043200px;}
.ls5{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.044736px;}
.ls6{letter-spacing:0.048312px;}
.ls13{letter-spacing:0.050400px;}
.lsd{letter-spacing:0.052704px;}
.ls7{letter-spacing:0.057096px;}
.lsc{letter-spacing:0.061488px;}
.ls1b{letter-spacing:0.097200px;}
.ls23{letter-spacing:280.331016px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-0.088176px;}
.ws12{word-spacing:-0.021960px;}
.ws13{word-spacing:-0.017568px;}
.ws14{word-spacing:-0.013176px;}
.ws15{word-spacing:-0.008784px;}
.wsb{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.004392px;}
.ws11{word-spacing:0.008784px;}
.ws1{word-spacing:0.016776px;}
.ws29{word-spacing:0.021960px;}
.ws1b{word-spacing:0.028800px;}
.ws1f{word-spacing:0.050400px;}
.ws1d{word-spacing:0.054000px;}
.ws24{word-spacing:0.068400px;}
.ws25{word-spacing:0.079200px;}
.ws28{word-spacing:0.086400px;}
.ws21{word-spacing:0.100800px;}
.ws1c{word-spacing:0.104400px;}
.ws17{word-spacing:0.105600px;}
.ws26{word-spacing:0.110400px;}
.ws23{word-spacing:0.111600px;}
.ws1e{word-spacing:0.115200px;}
.ws1a{word-spacing:0.118800px;}
.ws20{word-spacing:0.122400px;}
.ws18{word-spacing:0.126000px;}
.ws22{word-spacing:0.133200px;}
.ws10{word-spacing:0.139200px;}
.ws19{word-spacing:0.144000px;}
.ws5{word-spacing:0.707112px;}
.ws7{word-spacing:1.190232px;}
.wsd{word-spacing:2.872368px;}
.ws2{word-spacing:3.838608px;}
.wsf{word-spacing:4.554504px;}
.ws8{word-spacing:5.274792px;}
.wsa{word-spacing:6.223464px;}
.wsc{word-spacing:6.473808px;}
.ws4{word-spacing:10.312416px;}
.wse{word-spacing:13.913856px;}
.ws6{word-spacing:21.591072px;}
.ws3{word-spacing:21.832632px;}
.ws9{word-spacing:25.420896px;}
._3{margin-left:-12.124176px;}
._2{margin-left:-8.764176px;}
._1{margin-left:-1.200640px;}
._0{width:1.196248px;}
._4{width:746.870400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y36{bottom:44.668658px;}
.y37{bottom:69.089076px;}
.y30{bottom:133.262705px;}
.y2f{bottom:153.506768px;}
.y2e{bottom:183.393095px;}
.y35{bottom:193.996822px;}
.y2d{bottom:203.637158px;}
.y34{bottom:214.240885px;}
.y2c{bottom:223.881222px;}
.y33{bottom:244.125927px;}
.y2b{bottom:253.766264px;}
.y32{bottom:274.010969px;}
.y2a{bottom:283.651948px;}
.y29{bottom:303.896011px;}
.y31{bottom:317.585289px;}
.y51{bottom:329.828516px;}
.y0{bottom:343.838655px;}
.y28{bottom:347.952348px;}
.y4f{bottom:359.713558px;}
.y50{bottom:373.885334px;}
.y20{bottom:393.840348px;}
.y4e{bottom:399.528146px;}
.y27{bottom:413.121181px;}
.y26{bottom:413.121663px;}
.y1f{bottom:423.725390px;}
.y25{bottom:433.365726px;}
.y4d{bottom:442.716852px;}
.y1e{bottom:453.611074px;}
.y24{bottom:463.251410px;}
.y1d{bottom:473.855137px;}
.y23{bottom:483.495474px;}
.y1c{bottom:503.740340px;}
.y22{bottom:513.381319px;}
.y1b{bottom:533.625382px;}
.y21{bottom:547.314659px;}
.y1a{bottom:579.127608px;}
.y19{bottom:606.024146px;}
.y14{bottom:647.381188px;}
.y13{bottom:672.735272px;}
.y12{bottom:698.089356px;}
.y11{bottom:723.443440px;}
.y10{bottom:748.797524px;}
.y18{bottom:757.666955px;}
.yf{bottom:783.791944px;}
.y17{bottom:788.033692px;}
.ye{bottom:809.146028px;}
.y4c{bottom:809.628045px;}
.y16{bottom:814.641020px;}
.yd{bottom:834.500112px;}
.y43{bottom:854.648575px;}
.yc{bottom:859.854196px;}
.y4b{bottom:869.109080px;}
.y42{bottom:871.422760px;}
.yb{bottom:885.208280px;}
.y4a{bottom:885.883265px;}
.y41{bottom:898.608348px;}
.ya{bottom:910.562364px;}
.y49{bottom:913.068852px;}
.y40{bottom:915.382532px;}
.y48{bottom:929.843037px;}
.y9{bottom:935.916609px;}
.y3f{bottom:942.568602px;}
.y47{bottom:957.028785px;}
.y3e{bottom:959.246062px;}
.y8{bottom:970.910869px;}
.y46{bottom:973.802969px;}
.y15{bottom:975.538230px;}
.y3d{bottom:976.020247px;}
.y7{bottom:996.264953px;}
.y45{bottom:1002.916945px;}
.y3c{bottom:1003.205995px;}
.y3b{bottom:1019.980179px;}
.y6{bottom:1021.619037px;}
.y5{bottom:1047.069524px;}
.y3a{bottom:1047.165927px;}
.y39{bottom:1063.940112px;}
.y44{bottom:1080.040116px;}
.y4{bottom:1092.379104px;}
.y38{bottom:1105.971978px;}
.y3{bottom:1130.458432px;}
.y2{bottom:1189.553692px;}
.y1{bottom:1278.630398px;}
.he{height:23.254219px;}
.hb{height:26.226562px;}
.hc{height:27.281250px;}
.ha{height:28.964063px;}
.hd{height:29.179336px;}
.h5{height:31.974961px;}
.h2{height:31.996406px;}
.h8{height:32.940000px;}
.h6{height:34.945313px;}
.h7{height:34.968750px;}
.h4{height:40.711289px;}
.h3{height:58.222969px;}
.h1{height:931.095798px;}
.h9{height:1205.845378px;}
.h0{height:1352.860504px;}
.w1{width:822.642017px;}
.w2{width:824.248739px;}
.w0{width:956.000000px;}
.x11{left:93.189916px;}
.x0{left:94.796639px;}
.x3{left:98.717042px;}
.x9{left:117.323533px;}
.xf{left:118.768298px;}
.xe{left:267.904941px;}
.x2{left:280.148168px;}
.x1{left:355.824807px;}
.x12{left:399.784739px;}
.x15{left:406.918588px;}
.x13{left:425.717244px;}
.x14{left:434.489950px;}
.x8{left:446.540370px;}
.xa{left:487.319152px;}
.x10{left:503.321468px;}
.x7{left:506.888874px;}
.xb{left:521.445782px;}
.xc{left:540.052112px;}
.x16{left:701.526939px;}
.x6{left:743.076145px;}
.xd{left:768.141983px;}
.x4{left:780.867227px;}
.x5{left:884.307873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.079825pt;}
.ls1a{letter-spacing:-0.068711pt;}
.ls10{letter-spacing:-0.053774pt;}
.ls1c{letter-spacing:-0.044812pt;}
.lsf{letter-spacing:-0.038837pt;}
.ls19{letter-spacing:-0.035849pt;}
.ls12{letter-spacing:-0.032862pt;}
.ls17{letter-spacing:-0.029874pt;}
.ls9{letter-spacing:-0.027883pt;}
.ls1e{letter-spacing:-0.026887pt;}
.ls15{letter-spacing:-0.017925pt;}
.ls21{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:-0.006632pt;}
.ls14{letter-spacing:-0.005975pt;}
.ls20{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.008962pt;}
.ls22{letter-spacing:0.014579pt;}
.lse{letter-spacing:0.015933pt;}
.ls16{letter-spacing:0.020912pt;}
.ls8{letter-spacing:0.021868pt;}
.ls18{letter-spacing:0.023900pt;}
.lsb{letter-spacing:0.025513pt;}
.ls3{letter-spacing:0.029157pt;}
.ls1d{letter-spacing:0.029874pt;}
.ls4{letter-spacing:0.032802pt;}
.ls11{letter-spacing:0.035849pt;}
.ls5{letter-spacing:0.036447pt;}
.ls2{letter-spacing:0.037124pt;}
.ls6{letter-spacing:0.040092pt;}
.ls13{letter-spacing:0.041824pt;}
.lsd{letter-spacing:0.043736pt;}
.ls7{letter-spacing:0.047381pt;}
.lsc{letter-spacing:0.051026pt;}
.ls1b{letter-spacing:0.080661pt;}
.ls23{letter-spacing:232.631736pt;}
.ws27{word-spacing:-0.073173pt;}
.ws12{word-spacing:-0.018223pt;}
.ws13{word-spacing:-0.014579pt;}
.ws14{word-spacing:-0.010934pt;}
.ws15{word-spacing:-0.007289pt;}
.wsb{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.003645pt;}
.ws11{word-spacing:0.007289pt;}
.ws1{word-spacing:0.013922pt;}
.ws29{word-spacing:0.018223pt;}
.ws1b{word-spacing:0.023900pt;}
.ws1f{word-spacing:0.041824pt;}
.ws1d{word-spacing:0.044812pt;}
.ws24{word-spacing:0.056762pt;}
.ws25{word-spacing:0.065724pt;}
.ws28{word-spacing:0.071699pt;}
.ws21{word-spacing:0.083649pt;}
.ws1c{word-spacing:0.086636pt;}
.ws17{word-spacing:0.087632pt;}
.ws26{word-spacing:0.091615pt;}
.ws23{word-spacing:0.092611pt;}
.ws1e{word-spacing:0.095598pt;}
.ws1a{word-spacing:0.098586pt;}
.ws20{word-spacing:0.101573pt;}
.ws18{word-spacing:0.104561pt;}
.ws22{word-spacing:0.110536pt;}
.ws10{word-spacing:0.115515pt;}
.ws19{word-spacing:0.119498pt;}
.ws5{word-spacing:0.586794pt;}
.ws7{word-spacing:0.987710pt;}
.wsd{word-spacing:2.383625pt;}
.ws2{word-spacing:3.185456pt;}
.wsf{word-spacing:3.779540pt;}
.ws8{word-spacing:4.377268pt;}
.wsa{word-spacing:5.164520pt;}
.wsc{word-spacing:5.372267pt;}
.ws4{word-spacing:8.557723pt;}
.wse{word-spacing:11.546366pt;}
.ws6{word-spacing:17.917277pt;}
.ws3{word-spacing:18.117735pt;}
.ws9{word-spacing:21.095444pt;}
._3{margin-left:-10.061206pt;}
._2{margin-left:-7.272922pt;}
._1{margin-left:-0.996347pt;}
._0{width:0.992702pt;}
._4{width:619.787849pt;}
.fs6{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs5{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:66.321339pt;}
.y36{bottom:37.068133pt;}
.y37{bottom:57.333333pt;}
.y30{bottom:110.587600pt;}
.y2f{bottom:127.387067pt;}
.y2e{bottom:152.188133pt;}
.y35{bottom:160.987600pt;}
.y2d{bottom:168.987600pt;}
.y34{bottom:177.787067pt;}
.y2c{bottom:185.787067pt;}
.y33{bottom:202.587067pt;}
.y2b{bottom:210.587067pt;}
.y32{bottom:227.387067pt;}
.y2a{bottom:235.387600pt;}
.y29{bottom:252.187067pt;}
.y31{bottom:263.547067pt;}
.y51{bottom:273.707067pt;}
.y0{bottom:285.333333pt;}
.y28{bottom:288.747067pt;}
.y4f{bottom:298.507067pt;}
.y50{bottom:310.267467pt;}
.y20{bottom:326.827067pt;}
.y4e{bottom:331.547067pt;}
.y27{bottom:342.827200pt;}
.y26{bottom:342.827600pt;}
.y1f{bottom:351.627067pt;}
.y25{bottom:359.627067pt;}
.y4d{bottom:367.387067pt;}
.y1e{bottom:376.427600pt;}
.y24{bottom:384.427600pt;}
.y1d{bottom:393.227067pt;}
.y23{bottom:401.227067pt;}
.y1c{bottom:418.027200pt;}
.y22{bottom:426.027733pt;}
.y1b{bottom:442.827200pt;}
.y21{bottom:454.187200pt;}
.y1a{bottom:480.587067pt;}
.y19{bottom:502.907067pt;}
.y14{bottom:537.227067pt;}
.y13{bottom:558.267067pt;}
.y12{bottom:579.307067pt;}
.y11{bottom:600.347067pt;}
.y10{bottom:621.387067pt;}
.y18{bottom:628.747333pt;}
.yf{bottom:650.427067pt;}
.y17{bottom:653.947067pt;}
.ye{bottom:671.467067pt;}
.y4c{bottom:671.867067pt;}
.y16{bottom:676.027067pt;}
.yd{bottom:692.507067pt;}
.y43{bottom:709.227200pt;}
.yc{bottom:713.547067pt;}
.y4b{bottom:721.227200pt;}
.y42{bottom:723.147200pt;}
.yb{bottom:734.587067pt;}
.y4a{bottom:735.147200pt;}
.y41{bottom:745.707067pt;}
.ya{bottom:755.627067pt;}
.y49{bottom:757.707067pt;}
.y40{bottom:759.627067pt;}
.y48{bottom:771.627067pt;}
.y9{bottom:776.667200pt;}
.y3f{bottom:782.187333pt;}
.y47{bottom:794.187067pt;}
.y3e{bottom:796.027067pt;}
.y8{bottom:805.707067pt;}
.y46{bottom:808.107067pt;}
.y15{bottom:809.547067pt;}
.y3d{bottom:809.947067pt;}
.y7{bottom:826.747067pt;}
.y45{bottom:832.267200pt;}
.y3c{bottom:832.507067pt;}
.y3b{bottom:846.427067pt;}
.y6{bottom:847.787067pt;}
.y5{bottom:868.907067pt;}
.y3a{bottom:868.987067pt;}
.y39{bottom:882.907067pt;}
.y44{bottom:896.267600pt;}
.y4{bottom:906.507067pt;}
.y38{bottom:917.787067pt;}
.y3{bottom:938.107067pt;}
.y2{bottom:987.147067pt;}
.y1{bottom:1061.067067pt;}
.he{height:19.297434pt;}
.hb{height:21.764023pt;}
.hc{height:22.639252pt;}
.ha{height:24.035728pt;}
.hd{height:24.214372pt;}
.h5{height:26.534312pt;}
.h2{height:26.552108pt;}
.h8{height:27.335146pt;}
.h6{height:28.999248pt;}
.h7{height:29.018698pt;}
.h4{height:33.784124pt;}
.h3{height:48.316132pt;}
.h1{height:772.666667pt;}
.h9{height:1000.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:682.666667pt;}
.w2{width:684.000000pt;}
.w0{width:793.333333pt;}
.x11{left:77.333333pt;}
.x0{left:78.666667pt;}
.x3{left:81.920000pt;}
.x9{left:97.360533pt;}
.xf{left:98.559467pt;}
.xe{left:222.320000pt;}
.x2{left:232.480000pt;}
.x1{left:295.280000pt;}
.x12{left:331.760000pt;}
.x15{left:337.680000pt;}
.x13{left:353.280000pt;}
.x14{left:360.560000pt;}
.x8{left:370.560000pt;}
.xa{left:404.400133pt;}
.x10{left:417.679600pt;}
.x7{left:420.640000pt;}
.xb{left:432.720000pt;}
.xc{left:448.160400pt;}
.x16{left:582.159733pt;}
.x6{left:616.639200pt;}
.xd{left:637.440000pt;}
.x4{left:648.000000pt;}
.x5{left:733.839867pt;}
}
